<?xml version="1.0" encoding="UTF-8"?>
<MapProduct xmlns="http://www.garmin.com/xmlschemas/MapProduct/v1">
 <Name>Speiche_SchleswigHolstein</Name>
 <DataVersion>100</DataVersion>
 <DataFormat>Original</DataFormat>
 <ID>7915</ID>
 <IDX>Speiche_SchleswigHolstein.mdx</IDX>
 <MDR>Speiche_SchleswigHolstein_mdr</MDR>
 <TYP>Speiche.TYP</TYP>
<SubProduct>
 <Name>Speiche_SchleswigHolstein_260413</Name>
 <ID>1</ID>
 <BaseMap>Speiche_SchleswigHolstein</BaseMap>
 <TDB>Speiche_SchleswigHolstein.tdb</TDB>
 <Directory>Product1</Directory>
</SubProduct>
</MapProduct>